/* css */

body{
    padding: 0;
    margin: 0;
    font-family: "微软雅黑";
    color: #333;
}
*{
    padding: 0;
    margin: 0;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
    color: #333;
}
.clear{
    clear: both;
}
.fl{
    float: left !important
}
.fr{
    float: right !important;
}

@font-face{
    font-family: FZHT;
    src: url('../fonts/FZHT.TTF'),
         url('../fonts/FZHT.eot'); 
}
@font-face{
    font-family: impact;
    src: url('../fonts/impact.ttf'), 
}

/*head*/
.head_yc{
    width: 100%;
    height: 40px;
    position: fixed;
    top: 0;
    left: 0;
}
.head{
    width: 100%;
    height: 40px;
    background: #333;
}
.content{
    width: 1000px;
    height: auto;
    /*overflow: hidden;*/
    margin: 0 auto;
}
.logo{
    line-height: 40px;
    margin-left: 20px;
    float: left;
    width: 100px;
}
.logo img{
width: 100%;
    vertical-align: middle;
}
.head .tel{
    float: left;
    margin-left: 150px;
    line-height: 40px;
}
.head .tel img{
    /*vertical-align: middle;*/
    display: block;
    float: left;
    margin: 7px;
}
.head .tel span{
    font-size: 18px;
    color: #999999;
    font-family: "Impact";
}
.head .nav{
    /* margin-left: 75px; */
    float: right;
    position: relative;
}
.head .nav li{
    line-height: 40px;
    float: left;
}
.head .nav li a{
    font-size: 12px;
    font-family: "宋体";
    color: #999999;
    padding: 0 20px;
}
.head .navs{
    position: absolute;
    top: 40px;
    left: 88px;
    background: #333;
}
.head .navs li{
    clear: both;
    line-height: 30px;
}
.head .icon{
    float: right;
    line-height: 40px;
}
.head .icon img{
    vertical-align: middle;
}

/*banner*/
.banner{
    width: 100%;
    height: auto;
}
.banner li{
    width: 100%;
    height: 500px;
    background-repeat: no-repeat;
}
.banner_web{
    display: none;
}

/*专题导航*/
.nav_zt{
    margin-top: -110px;
    z-index: 1;
    height: 100px;
}
.nav_zt ul{
    overflow: hidden;
    background: #fff;
    height: 80px;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    -ms-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    -o-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
}
.nav_zt ul li{
    width: 10%;
    height: 80px;
    padding-top: 15px;
    text-align: center;
    float: left;
    box-sizing: border-box;
    position:relative;
}
.nav_zt ul li p{
    color: #ce3a41;
    font-size: 16px;
    font-weight: bold;
}
.nav_zt ul li::before {
    content:'';
    display:block;
    width:0;
    height:3px;
    position:absolute;
    left:0;
    bottom:0px;
    background:#ce3a41;
    transition:all 0.3s ease-in-out;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
}
.nav_zt ul li:hover::before {
    width: 100%;
}
.nav_zt ul li.on::before {
    width: 100%;
}

/*广告图*/
.ggt{
    overflow: hidden;
    margin-top: 25px;
}
.ggt img{
    width: 100%;
    height: auto;
}

/*专题导航菜单2*/
.nav2_zt{
    overflow: hidden;
    width: 1034px;
    margin: 0 auto;
}
.nav2_zt ul{
    overflow: hidden;
    margin-top: 10px;
    width: 1034px;
}
.nav2_zt ul li{
    width: 310px;
    height: 200px;
    box-sizing: border-box;
    border: 2px #363A53 solid;
    background: #CE3A41;
    border-radius: 10px;
    float: left;
    margin: 0 17px;
    margin-top: 20px;
    text-align: center;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}
.nav2_zt ul li:hover{
    -webkit-transform: translate(0,-10px);
    -moz-transform: translate(0,-10px);
    -ms-transform: translate(0,-10px);
    -o-transform: translate(0,-10px);
    transform: translate(0,-10px);
}
.nav2_zt ul li a{
    display: block;
    width: 306px;
    height: 196px;
    border: 4px #FF6148 solid;
    background: #CE3A41;
    border-radius: 8px;
    box-sizing: border-box;
}
.mr0{
    margin-right: 0 !important;
}
.nav2_zt ul li img{
    margin-top: 40px;
    vertical-align: middle;
}
.nav2_zt ul li p{
    margin-top: 10px;
    font-size: 20px;
    color: #fff;
    letter-spacing: 1px;
}

/*历年公告*/
.release_time{
    margin-top: 30px;
}
.release_time .box{
    width: 1000px;
    height: auto;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
    border-radius: 10px;
}
.release_time .box .title{
    width: 1000px;
    height: 70px;
    background: #ce3a41;
    text-align: center;
    border-radius: 10px 10px 0 0;
    font-size: 32px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: bold;
    line-height: 70px;
}
.release_time .box .inner{
    width: 866px;
    height: 190px;
    padding: 30px 67px;
    background: url(../images/Timeline.png) center center;
    background-repeat: no-repeat;
}
.release_time .box .inner .Timeline{
    float: left;
    width: 10%;
    text-align: center;
}
.release_time .box .inner .text_01 p{
    font-size: 16px;
    color: #333;
}
.release_time .box .inner .text_01 span{
    display: block;
    font-size: 16px;
    color: #333;
    margin-top: 82px;
}
.release_time .box .inner .text_02 p{
    font-size: 16px;
    color: #333;
    margin-top: 65px;
}
.release_time .box .inner .text_02 span{
    display: block;
    font-size: 16px;
    color: #333;
    margin-top: 82px;
}
.release_time .box2{
    width: 1000px;
    height: auto;
    border-radius: 10px;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
    overflow: hidden;
    padding: 50px;
    box-sizing: border-box;
    margin-top: 50px;
}
.release_time .box2 ul{
    width: 100px;
    height: auto;
    float: left;
}
.release_time .box2 ul li{
    height: 50px;
    width: 100px;
    border-right: 2px #dee2ea solid;
    line-height: 50px;
    color: #333;
    font-size: 16px;
    position: relative;
    cursor: pointer;
}
.release_time .box2 ul li::before {
    content:'';
    display:block;
    width:2px;
    height:0px;
    position:absolute;
    right:-2px;
    top:0px;
    background:#ce3a41;
    transition:all 0.3s ease-in-out;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
}
.release_time .box2 ul li:hover::before {
    height: 100%;
    color: #d74647;
    font-weight: bold;
}
.release_time .box2 ul li.on::before {
    height: 100%;
    color: #d74647;
    font-weight: bold;
}
.release_time .box2 ul li.on{
    color: #d74647;
    font-weight: bold;
}
.release_time .box2 ul li:hover{
    color: #d74647;
    font-weight: bold;
}
.release_time .box2 .nr{
    width: 750px;
    height: auto;
    float: right;
}
.release_time .box2 .nr p{
    color: #333;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 22px;
}

/*考试真题资料*/
.zhenti{
    width: 1035px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}
.zhenti .box1{
    float: left;
    width: 310px;
    margin: 20px 17px 0;
}
.zhenti .box1 .title{
    width: 100%;
    border-bottom: 1px #ce3a41 solid;
}
.zhenti .box1 .title>p{
    font-size: 18px;
    color: #ce3a41;
    letter-spacing: 1px;
    font-weight: bold;
    line-height: 35px;
}
.zhenti .box1 .title>p span{
    font-size: 14px;
    color: #666;
    float: right;
    font-weight: normal;
    line-height: 45px;
}
.zhenti .box1 ul li{
    width: 100%;
    height: 50px;
    border-bottom: 1px #ececec dashed;
    padding-top: 10px;
}
.zhenti .box1 ul li p{
    font-size: 14px;
    color: #333;
    line-height: 20px;
}
.zhenti .box1 ul li p a{
    color: #333;
}
.zhenti .box1 ul li p a:hover{
    color: #ce3a41;
}
.zhenti .box1 ul li p span{
    float: right;
    font-size: 12px;
    color: #999;
}
.zhenti .ggt01{
    margin-top: 30px;
}
.zhenti .ggt01 img{
    width: 100%;
    height: auto;
}

/*课程制定*/
.course{
    margin-top: 25px;
    /*overflow: hidden;*/
}
.course .title{
    text-align: center;
}
.course_nav{
    width: 1000px;
    height: 50px;
    box-sizing: border-box;
    border: 2px #fff solid;
    box-shadow: 0 0 3px rgba(0,0,0,0.35);
    margin-top: 20px;
    border-radius: 10px;
    background: #ce3a41;
}
.course_nav li{
    float: left;
    width: 5.555555%;
    text-align: center;
    color: #fff;
    font-size: 16px;
    box-sizing: border-box;
    border-right: 1px #d75f65 solid;
    margin-top: 15px;
    line-height: 16px;
}
.course_nav li a{
    color: #fff;
}
.course_nav li.on a{
    color: #333;
}
.course_nav li:hover a{
    color: #333;
}
.course table{
    width: 100%;
    overflow: hidden;
    margin-top: 22px;
    border-radius: 10px;
    border: #CE3A41 2px solid;
	
}
.course table tr{
    width: 100%;
   
}
.course table tr th.title{
    background: #CE3A41;
    font-family: "微软雅黑";
    font-size: 24px;
    letter-spacing: 2px;
    color: #fff;
    border: none;
    border: 1px #fff solid; 
    padding: 10px;
}
.course table tr th{
    background: #CE3A41;
    font-family: "微软雅黑";
    font-size: 20px;
    letter-spacing: 2px;
    color: #fff;
    border: none;
    border: 1px #fff solid;
    padding: 5px;
}
.course table tr td{
    background: #fff;
    padding: 5px 10px;
    box-sizing: border-box;
    text-align: center;
    font-family: "微软雅黑";
    font-size: 16px;
    letter-spacing: 1px;
    border: #ececec 1px solid;
}
.course table tr td p{
  
 
    text-align: center;
    color: #000;
    margin: 2px 0;
   
}


/*联系我们弹窗*/
.pop_ups{
    width: 100%;
    height: 100%;
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.3);
    display: none;
}
.pop_ups .inner{
    width: 350px;
    height: auto;
    background: #fff;
    box-shadow: 0px 4px 9px rgba(0,0,0,0.35);
    border-radius: 10px;
    margin: 10% auto;
    display: none;
}
.pop_ups .inner .title{
    width: 350px;
    height: 60px;
    border-bottom: 1px #e8e8e8 solid;
}
.pop_ups .inner .title p{
    color: #ce3a41;
    font-weight: bold;
    font-size: 24px;
    line-height: 60px;
    float: left;
    margin-left: 30px;
    letter-spacing: 1px;
}
.pop_ups .inner .title span{
    font-size: 30px;
    color: #999;
    float: right;
    margin-right: 30px;
    font-weight: bold;
    line-height: 60px;
    cursor: pointer;
}
.pop_ups .inner ul{
    width: 290px;
    height: auto;
    margin: 0px auto;
    padding: 10px 0 30px;
}
.pop_ups .inner ul li{
    width: 280px;
    height: 35px;
    line-height: 35px;
    margin-left: 10px;
}
.pop_ups .inner ul li img{
    vertical-align: middle;
}
.pop_ups .inner ul li p{
    font-size: 18px;
    color: #333; 
    display: inline-block;
}
.pop_ups .inner ul li p a{
    color: #333; 
}

.fraction table tr td{
    width: 50%;
}
.fraction table tr td a{
    color: #333;
}
.fraction table tr td a:hover{
    color: #ce3a41;
}
.fraction_tow table tr td{
    width: 25%;
}
.fraction_tow table tr td a{
    color: #333;
}
.fraction_tow table tr td a:hover{
    color: #ce3a41;
}
.fraction_three table tr td{
    width: 33.333333%;
}
.fraction_three table tr td a{
    color: #333;
}
.fraction_three table tr td a:hover{
    color: #ce3a41;
}
.mbx_nav{
    width: 1000px;
    height: 30px;
    border-bottom: 1px #ececec solid;
    font-size: 14px;
    color: #333;
    margin-top: 20px;
}
.mbx_nav a{
    color: #333;
}
.mbx_nav a:hover{
    color: #ce3a41;
}
.mbx_nav a.on{
    color: #ce3a41;
}
.fraction_four .more{
    background: #ce3a41;
    color: #fff;
    border-radius: 4px;
    width: 50px;
    height: 30px;
    display: inline-block;
    line-height: 30px;
}

.outline{
    width: 900px;
    height: auto;
    margin: 0 auto;
    padding: 20px 0 30px;
}
.outline p{
    font-size: 14px;
    color: #333;
    letter-spacing: 1px;
    line-height: 22px;
}

.release_time .nr h1{
    font-size: 18px;
    color: #000;
    font-weight: normal;
    text-align: center;
    margin-bottom: 5px;
}


/*联系我们*/
.contact{
    overflow: hidden;
    margin-top: 40px;
    background: #fff;
}
.contact .title{
    width: 100%;
    height: auto;
    padding-bottom: 0 !important;
}
.contact .title h2{
    font-size: 24px;
    color: #CE3A41;
    letter-spacing: 1px;
    border-bottom: solid 2px #CE3A41;
}
.contact .title .area{
    border-top: solid 1px #e3e3e3;
    border-right: solid 1px #e3e3e3;
}
.contact .title .area li{
    float: left;
    font-size: 12px;
    color: #333;
    height: 35px;
    line-height: 35px;
    padding: 0 6px;
    border-left: solid 1px #e3e3e3;
    cursor: pointer;
}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/  
::-webkit-scrollbar  
{  
    width: 3px;  
    height: 6px;  
    background-color: #ececec;
}  
  
/*定义滚动条轨道 内阴影+圆角*/  
::-webkit-scrollbar-track  
{  
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.2);  
    border-radius: 3px;  
    background-color: #ececec;  
}  
  
/*定义滑块 内阴影+圆角*/  
::-webkit-scrollbar-thumb  
{  
    border-radius: 3px;  
/*    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,.2);  
*/    background-color: #CE3A41;
} 
.contact .title .area li.on{
    background: #CE3A41;
    color: #fff;
}
.contact .title .area li:hover{
    background: #CE3A41;
    color: #fff;
}
.contact .inner{
    width: 100%;
    height: auto;
    overflow: hidden;
    border: solid 1px #dbdbdb;
    box-sizing: border-box;
    border-top: none;
    padding-bottom: 20px;
}
.contact .inner .left{
    float: left;
    width: 358px;
    border-right: solid 1px #dbdbdb;
    margin-top: 25px;
}
.contact .inner .left .ewm{
    float: left;
    margin-left: 55px;
}
.contact .inner .left .ewm_text{
    float: left;
    margin-left: 15px;
    margin-top: 15px;
}
.contact .inner .left .ewm_text h2{
    font-size: 12px;
    color: #CE3A41;
    letter-spacing: 0.5px;
    font-weight: normal;
}
.contact .inner .left .ewm_text p{
    font-size: 14px;
    color: #999;
    letter-spacing: 0.5px;
    font-weight: normal;
    margin-top: 5px;
}
.contact .inner .left .ewm_text p span{
    color: #CE3A41;
    font-weight: bold;
}
.contact .inner .right{
    width: 585px;
    float: left;
    margin-left: 50px;
    margin-top: 35px;
}
.contact .inner .right .content_tel span{
    font-size: 12px;
    font-family: "impact";
    margin-right: 10px; 
}
.contact .inner .right .content_tel{
    font-size: 20px;
    font-family: "impact";
}
.contact .inner .right p{
    font-size: 14px;
    color: #333;
    width: 550px;
}
.recommend{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.recommend .xian{
    width: 100%;
    height: 11px;
    background: #f6f6f6;
    border-top: solid 1px #d1d1d1;
    margin-top: 14px;
}
.recommend ul{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.recommend ul li{
    float: left;
    font-size: 14px;
    line-height: 50px;
    letter-spacing: 0.5px;
    color: #333;
}
.recommend ul li a{
    padding-right: 20px;
}
.recommend ul li:hover a{
    color: #CE3A41;
}

/*footer*/
.footer{
    width: 100%;
    height: auto;
    padding: 8px 0 !important;
    background: #333 !important;
    overflow: hidden;
}
.footer p{
    font-size: 12px;
    line-height: 24px;
    float: left;
    color: #999999;
}
.footer p a{
    font-size: 12px;
    line-height: 24px;
    float: left;
    color: #999999;
}
.footer ul{
    float: left;
    margin: 0 20px;
}
.footer ul li{
    float: left;
    color: #999;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
}
.footer ul li a{
    color: #999;
    font-size: 12px;
    padding: 0 13px;
    border-right: 1px #999 solid;
}
.footer ul li:hover a{
    color: #ececec;
}
    
/*初识省考&新添样式*/
.contact_{
    width: 250px;
    height: 48px;
    border: 2px #363A53 solid;
    background: #CE3A41;
    border-radius: 44px;
    text-align: center;
    margin: 30px auto 0;
}
.contact_ a{
    height: 40px;
    border: 4px #FF6148 solid;
    background: #CE3A41;
    display: block;
    border-radius: 36px;
}
.contact_ a p{
    font-size: 20px;
    color: #fff;
    letter-spacing: 1px;
    line-height: 36px;
}

.cs_box01{
    width: 500px;
    height: auto;
    padding: 30px 0 40px;
    background: #cd3a42;
    float: left;
    text-align: center;
    margin-top: 60px;
    position: absolute;
    top: 0px;
    left: 0;
}
.title_01{
    color: #fff;
    font-size: 32px;
    font-weight: bold;
    background: url(../images/title_bg01.png);
    background-repeat: no-repeat;
    background-position: 0px 42px;
    display: inline-block;
    padding: 0 40px 10px;
}
.cs_box01 p{
    width: 420px;
    font-size: 16px;
    color: #fff;
    line-height: 28px;
    margin: 10px auto 0;
    text-align: justify;
    text-indent: 32px;
}
.cs_box01 .jiantou{
    position: absolute;
    top: 275px;
    right: 50px;
}
.cs_box02{
    width: 550px;
    height: auto;
    padding: 30px 0 40px 50px;
    background: #f5f5f5;
    float: right;
    text-align: center;
    margin-top: 100px;
    box-sizing: border-box;
}
.cs_box02 .title_02{
    color: #193a84;
    font-size: 32px;
    font-weight: bold;
    background: url(../images/title_bg02.png);
    background-repeat: no-repeat;
    background-position: 0px 42px;
    display: inline-block;
    padding: 0 40px 10px;
}
.cs_box02 p{
    width: 420px;
    font-size: 16px;
    color: #666;
    line-height: 28px;
    margin: 10px auto 0;
    text-align: justify;
}

.cs_box03{
    margin-top: 60px;
    text-align: center;
}
.cs_title{
    color: #ce3a41;
    font-size: 32px;
    font-weight: bold;
    background: url(../images/title_bg03.png);
    background-repeat: no-repeat;
    background-position: 0px 42px;
    display: inline-block;
    padding: 0 40px 10px;
}
.cs_box03 ul{
    margin-top: 30px;
    overflow: hidden;
}
.cs_box03 ul li{
    overflow: hidden;
    margin-top: 2px;
}
.cs_box03 ul li .p1{
    width: 170px;
    height: 50px;
    background: #cd3a42;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    float: left;
    margin-right: 2px;
    font-weight: bold;
}
.cs_box03 ul li .p2{
    width: 270px;
    height: 50px;
    background: rgb(205,58,66,0.05);
    font-size: 16px;
    color: #cd3a42;
    text-align: center;
    line-height: 50px;
    float: left;
    margin-right: 2px;
    font-weight: bold;
}
.cs_box03 ul li .p3{
    width: 270px;
    height: 50px;
    background: rgb(205,58,66,0.05);
    font-size: 16px;
    color: #333;
    text-align: center;
    line-height: 50px;
    float: left;
    margin-right: 2px;
}
.cs_box03 ul li .p4{
    width: 270px;
    height: 50px;
    background: rgb(205,58,66,0.05);
    font-size: 16px;
    color: #333;
    text-align: center;
    line-height: 20px;
    float: left;
    margin-right: 2px;
    padding-top: 5px;
    box-sizing: border-box;
}
.cs_box03 h5{
    margin-top: 10px;
    font-size: 14px;
    color: #cd3a42;
    text-align: left;
}

.cs_box04{
    margin-top: 60px;
    text-align: center;
}
.cs_box04 ul{
    margin-top: 25px;
    overflow: hidden;
    padding: 5px 0;
}
.cs_box04 ul li{
    width: 190px;
    height: 235px;
    background: #fff;
    padding: 5px;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin: 0 5px;
}
.cs_box04 ul li .inner{
    width: 100%;
    height: 100%;
}
.cs_box04 ul li .label{
    position: absolute;
    bottom: -3px;
    right: -3px;
    width: 40px;
    height: 40px;
}
.cs_box04 ul li .inner h2{
    width: 150px;
    height: 27px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 27px;
    margin: 10px auto 0;
}
.cs_box04 ul li .inner p{
    width: 150px;
    height: auto;
    font-size: 14px;
    color: #333;
    line-height: 22px;
    text-align: justify;
    margin: 10px auto 0;
    text-indent: 28px;
}
.cs_box04 ul li.one{
    box-shadow: 0 0 2px rgb(221,25,44,0.3);
}
.cs_box04 ul li.one .inner{
    border: 1px solid rgb(221,25,44,0.5);
}
.cs_box04 ul li.one .inner h2{
    background: url(../images/cs_tit_01.png);
    background-repeat: no-repeat;
}
.cs_box04 ul li.two{
    box-shadow: 0 0 2px rgb(129,59,158,0.3);
}
.cs_box04 ul li.two .inner{
    border: 1px solid rgb(129,59,158,0.5);
}
.cs_box04 ul li.two .inner h2{
    background: url(../images/cs_tit_02.png);
    background-repeat: no-repeat;
}
.cs_box04 ul li.three{
    box-shadow: 0 0 2px rgb(168,41,74,0.3);
}
.cs_box04 ul li.three .inner{
    border: 1px solid rgb(168,41,74,0.5);
}
.cs_box04 ul li.three .inner h2{
    background: url(../images/cs_tit_03.png);
    background-repeat: no-repeat;
}
.cs_box04 ul li.four{
    box-shadow: 0 0 2px rgb(168,41,74,0.3);
}
.cs_box04 ul li.four .inner{
    border: 1px solid rgb(168,41,74,0.5);
}
.cs_box04 ul li.four .inner h2{
    background: url(../images/cs_tit_04.png);
    background-repeat: no-repeat;
}
.cs_box04 ul li.five{
    box-shadow: 0 0 2px rgb(249,174,19,0.3);
}
.cs_box04 ul li.five .inner{
    border: 1px solid rgb(249,174,19,0.5);
}
.cs_box04 ul li.five .inner h2{
    background: url(../images/cs_tit_05.png);
    background-repeat: no-repeat;
}

.cs_box05{
    margin-top: 55px;
    text-align: center;
}
.cs_box05 ul{
    margin-top: 30px;
    overflow: hidden;
}
.cs_box05 ul li{
    overflow: hidden;
    margin-top: 2px;
}
.cs_box05 ul li .p1{
    width: 140px;
    height: 50px;
    background: #cd3a42;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    float: left;
    margin-right: 2px;
    font-weight: bold;
}
.cs_box05 ul li .p2{
    width: 140px;
    height: 50px;
    background: rgb(205,58,66,0.05);
    font-size: 16px;
    color: #cd3a42;
    text-align: center;
    line-height: 50px;
    float: left;
    margin-right: 2px;
    font-weight: bold;
}
.cs_box05 ul li .p3{
    width: 140px;
    height: 50px;
    background: rgb(205,58,66,0.05);
    font-size: 16px;
    color: #333;
    text-align: center;
    line-height: 50px;
    float: left;
    margin-right: 2px;
}

.cs_box06{
    margin-top: 60px;
    text-align: center;
}
.cs_box06 ul{
    margin-top: 30px;
    overflow: hidden;
}
.cs_box06 ul li{
    width: 190px;
    height: 222px;
    background: #fff;
    padding: 5px;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin: 0 5px;
}
.cs_box06 ul li h2{
    width: 150px;
    height: 27px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 27px;
    margin: -3px auto 0;
    letter-spacing: 1px;
}
.cs_box06 ul li p{
    width: 150px;
    height: auto;
    font-size: 14px;
    color: #333;
    line-height: 22px;
    text-align: justify;
    margin: 10px auto 0;
    text-indent: 28px;
}
.cs_box06 ul li.one{
    background: url(../images/cs_li01.png);
    background-repeat: no-repeat;
}
.cs_box06 ul li.two{
    background: url(../images/cs_li02.png);
    background-repeat: no-repeat;
}
.cs_box06 ul li.three{
    background: url(../images/cs_li03.png);
    background-repeat: no-repeat;
}
.cs_box06 ul li.four{
    background: url(../images/cs_li04.png);
    background-repeat: no-repeat;
}
.cs_box06 ul li.five{
    background: url(../images/cs_li05.png);
    background-repeat: no-repeat;
}

.cs_box07{
    margin-top: 55px;
    text-align: center;
}
.cs_box07 ul{
    margin-top: 30px;
    overflow: hidden;
}
.cs_box07 ul li{
    overflow: hidden;
    margin-top: 2px;
}
.cs_box07 ul li .p1{
    width: 140px;
    height: 50px;
    background: #cd3a42;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    float: left;
    margin-right: 2px;
    font-weight: bold;
}
.cs_box07 ul li .p2{
    width: 140px;
    height: 50px;
    background: rgb(205,58,66,0.05);
    font-size: 16px;
    color: #cd3a42;
    text-align: center;
    line-height: 50px;
    float: left;
    margin-right: 2px;
    font-weight: bold;
}
.cs_box07 ul li .p3{
    width: 140px;
    height: 50px;
    background: rgb(205,58,66,0.05);
    font-size: 14px;
    color: #333;
    text-align: center;
    line-height: 50px;
    float: left;
    margin-right: 2px;
}
.cs_box07 ul li .p4{
    width: 140px;
    height: 50px;
    background: rgb(205,58,66,0.05);
    font-size: 14px;
    color: #333;
    text-align: center;
    line-height: 20px;
    float: left;
    margin-right: 2px;
    padding-top: 5px;
    box-sizing: border-box;
}
.w125{
    width: 120px !important;
}
.w165{
    width: 170px !important;
}
.w185{
    width: 185px !important;
}
.w175{
    width: 160px !important;
}
.w95{
    width: 95px !important;
}
.w255{
    width: 255px !important;
}

.main{
    margin-top: 60px;
}
.main .cs_box08{
    width: 400px;
    height: 328px;
    padding-top: 40px;
    background: url(../images/box08_bg.png);
    background-repeat: no-repeat;
    text-align: center;
    float: left;
    margin-top: 75px;
}
.main .cs_box08 p{
    font-size: 16px;
    line-height: 26px;
    width: 300px;
    margin: 5px auto 0;
    color: #fff;
    text-align: justify;
    text-indent: 32px;
}
.main .cs_box09{
    width: 600px;
    height: 480px;
    box-shadow: 0 0 6px rgb(0,0,0,0.15);
    -webkit-box-shadow: 0 0 6px rgb(0,0,0,0.15);
    -moz-box-shadow: 0 0 6px rgb(0,0,0,0.15);
    float: right;
    position: relative;
    text-align: center;
    padding-top: 30px;
}
.main .cs_box09 .bkgl{
    position: absolute;
    top: 0;
    left: 0;
}
.main .cs_box09 li{
    width: 544px;
    margin: 10px auto 0;
    text-align: left;
}
.main .cs_box09 li.one{
    height: 58px;
    background: url(../images/cs_b901.png);
    background-repeat: no-repeat;
}
.main .cs_box09 li.two{
    height: 58px;
    background: url(../images/cs_b902.png);
    background-repeat: no-repeat;
}
.main .cs_box09 li.three{
    height: 58px;
    background: url(../images/cs_b903.png);
    background-repeat: no-repeat;
}
.main .cs_box09 li.four{
    height: 68px;
    background: url(../images/cs_b904.png);
    background-repeat: no-repeat;
}
.main .cs_box09 li.five{
    height: 68px;
    background: url(../images/cs_b905.png);
    background-repeat: no-repeat;
}
.main .cs_box09 li h2{
    font-size: 18px;
    color: #fff;
    display: inline-block;
    margin: 10px 0 0 22px;
    float: left;
}
.main .cs_box09 li p{
    font-size: 14px;
    line-height: 20px;
    color: #333;
    width: 410px;
    display: inline-block;
    margin-left: 25px;
    float: left;
    margin-top: 22px;
}
.main .cs_box09 li.four p,.main .cs_box09 li.five p{
    margin-top: 17px;
}

.cs_box10{
    margin-top: 60px;
    text-align: center;
}
.cs_box10 ul{
    margin-top: 30px;
    overflow: hidden;
}
.cs_box10 ul li{
    width: 190px;
    height: 210px;
    background: #fff;
    padding: 5px;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin: 0 5px;
}
.cs_box10 ul li.one{
    background: url(../images/cs_b10_01.png) bottom center;
    background-repeat: no-repeat;
}
.cs_box10 ul li.two{
    background: url(../images/cs_b10_02.png) bottom center;
    background-repeat: no-repeat;
}
.cs_box10 ul li.three{
    background: url(../images/cs_b10_03.png) bottom center;
    background-repeat: no-repeat;
}
.cs_box10 ul li.four{
    background: url(../images/cs_b10_04.png) bottom center;
    background-repeat: no-repeat;
}
.cs_box10 ul li.five{
    background: url(../images/cs_b10_05.png) bottom center;
    background-repeat: no-repeat;
}
.cs_box10 ul li .img{
    width: 170px;
    height: 170px;
    border: 3px #fff solid;
    box-sizing: border-box;
    margin: 0 auto;
    box-shadow: 0 0 3px rgb(0,0,0,0.2);
    -webkit-box-shadow: 0 0 3px rgb(0,0,0,0.2);
    -moz-box-shadow: 0 0 3px rgb(0,0,0,0.2);
}
.cs_box10 ul li .img img{
    width: 100%;
    height: 100%;
}
.cs_box10 ul li p{
    font-size: 16px;
    color: #fff;
    margin-top: 6px;
    letter-spacing: 0.5px;
}
.cs_box10 .more{
    width: 180px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    margin: 30px auto 0;
    border: 1px #cd3a42 solid;
    font-style: italic;
}
.cs_box10 .more a{
    color: #cd3a42;
    display: block;
}
.cs_box10 .more:hover{
    background: #cd3a42;
}
.cs_box10 .more:hover a{
    color: #fff;
}

/*表单*/
.form_{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0,0,0,.3);
    z-index: 999;
}
.form_ form{
    width: 400px;
    height: auto;
    background: #fff;
    border-radius: 20px;
    margin: 5% auto 0;
    padding: 30px 0;
}
.form_ form input{
    width: 320px;
    height: 44px;
    background: #f5f5f5;
    border: 1px #ececec solid;
    outline: none;
    padding: 0 20px;
    box-sizing: border-box;
    font-size: 16px;
    margin: 10px 40px 0;
    border-radius: 25px;
    letter-spacing: 1px;
}

.form_ form select{
    width: 320px;
    height: 44px;
    background: #f5f5f5;
    border: 1px #ececec solid;
    outline: none;
    padding: 0 20px;
    box-sizing: border-box;
    font-size: 16px;
    margin: 10px 40px 0;
    border-radius: 25px;
    letter-spacing: 1px;
}



.form_ form input.yzm{
    color: #dd0424;
    background: #ffeff3;
    border: 1px #dd0424 solid;
}
.form_ form button{
    width: 320px;
    height: 44px;
    background: -webkit-linear-gradient(#ff5080, #dd0424);
    background: -o-linear-gradient(#ff5080, #dd0424);
    background: -moz-linear-gradient(#ff5080, #dd0424);
    background: linear-gradient(#ff5080, #dd0424);
    border: 1px #dd0424 solid;
    border-radius: 25px;
    font-size: 20px;
    color: #fff;
    line-height: 44px;
    text-align: center;
    outline: none;
    margin: 20px 40px 0;
}
.form_ form h6{
    font-size: 14px;
    color: #666;
    width: 320px;
    border-top: 1px #ececec solid;
    margin: 20px 40px 0;
    padding-top: 10px;
    text-align: justify;
    box-sizing: border-box;
    line-height: 24px;
    font-weight: normal;
}



